
.site-content{

 font-family: 'Raleway', sans-serif;
  color:#030304;
 max-width:1024px;
 margin-left:auto;
 margin-right:auto;
}
.vc_row{margin:0!important;}
.entry-content p{text-align:justify;}
.logo img{float:left;margin-top:-10px;margin-bottom:-15px}
.site-header{position:fixed;z-index:5;width:100%;background:#fff;padding:20px;}
.site-header nav{}
.modal {
    display: none;
    top:78px;
    position: fixed;
    right:0px;
    z-index: 72;
    max-width: 350px;
    box-sizing: border-box;
    width: 350px;
    background: #fff;
    padding: 35px 30px 0px 30px ;margin:0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -o-border-radius: 0px;
    -ms-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    -ms-box-shadow: none;
    box-shadow: none;
    text-align: center;
}

.modal a.close-modal {
    position: absolute;
    top: -65px;
    right: 18px;
    display: block;
    width: 103px;
    height: 46px;
    text-indent: -9999px;z-index:71111;
    
background:url("close.png")#fff no-repeat;
}

.modal a.close-modal:hover{background-position:0 -54px;}


.blocker {
    position: fixed;
    top: 0px;
    right: 0px;
   bottom:0;left:0;width:100%;height:100%;
  
    overflow: auto;
    z-index: 80;
    padding: 0px;
    box-sizing: border-box;
    background-color: #000;
    background-color: transparent;
    text-align: center;
}
.twp-overlay{max-width:1024px;}

.btnperso, .btnperso:visited, .btnperso:focus{color:#fff;text-decoration:none;text-transform:uppercase;letter-spacing:3px;padding:10px 15px;border:2px solid #fff;font-weight:bold;display:inline-block;border-radius:8px;transition: box-shadow 0.5s ease-in-out;}
.btnperso:hover{color:#fff;box-shadow:0 0 25px rgba(0, 0, 0, 0.5);}

h1,h2,h3,h4{text-transform:uppercase;letter-spacing:3px;}
h4{font-size:12px;}


.footer1{font-size:10px;text-transform:uppercase;letter-spacing: 3px;text-align:center;}

.edit-link{display:none;}

.leftcol .vc_column-inner{padding-right:0!important;}
.leftcol:after{content:"";display:block;height:100vh;width:28vh;background:url("logo-overlay.png")0 center no-repeat;position:absolute;top:0;right:-1%;z-index:1;background-size:cover;}
.leftcol1:after{content:"";display:block;height:80vh;width:25vh;background:url("logo-overlay-1.png")0 center no-repeat;position:absolute;top:0;right:-1%;z-index:1;background-size:cover;}

.box1,.box2,.box3,.box4{height:50vh;text-align:center;text-transform:uppercase;font-size:12px;  transition: box-shadow 0.5s ease-in-out;letter-spacing:3px;}
.box1, .box1page{background:#b8954d;}
.homecol{color:#fff;}
.homecol .box1page{max-height:100vh;padding-right:20px}
.pagecol .box1page{max-height:80vh;padding-right:30px;padding-left:10px;}

.homecol h1{font-size:25px;line-height:30px;}
.box2{background:#9c7e42;}

.box3{background:#7e6636;}
.box4{background:#5e4d28;}

.box1:hover,.box2:hover,.box3:hover,.box4:hover{box-shadow:0 0 50px rgba(0, 0, 0, 0.5);z-index:1;}

.leftcol img{height:500px;object-fit:cover;}
.homecol .leftcol img{height:100vh;object-fit:cover;}
.pagecol .leftcol img{height:80vh;object-fit:cover;object-position: center top;}

.boxtitle{font-size:35px;line-height:40px;font-weight:bold;letter-spacing:3px;color:#fff;}
.tel2, tel2:visited,.tel2:active{font-size:30px;color:#fff;font-weight:bold;text-decoration:none;}
.tel2:hover{color:#000;}
.homecol{}
.homecol .homelinks {
    
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;

    text-decoration: none;
    /* Makes sure the link doesn't get underlined */
    z-index: 1;
    /* raises anchor tag above everything else in div */

    /*workaround to make clickable in IE */
    opacity: 1;
    /*workaround to make clickable in IE */
    filter: alpha(opacity=0);
    /*workaround to make clickable in IE */
  color:#fff;
}
.homecol .vc_row{margin:0;}
.logolink,.logolink:visited,.tel a,.tel a:visited{font-size:25px;color:#000;text-decoration:none;text-transform:uppercase;letter-spacing:3px;font-weight:bold;}
.tel{float:left;margin-left:50px;}
.tel img{padding-right:5px;position:relative;top:5px}
.logolink{float:left;}
.bloggrid img, .leftcol img{   }
.bloggrid img:hover{ filter: none;
    -webkit-filter: sepia(0);
    -moz-filter: sepia(0);
    -ms-filter: sepia(0);
    -o-filter: sepia(0);
    filter: sepia(0);}
.bloggrid img{border-radius:10px;}
.bloggrid .vc_gitem_row .vc_gitem-col{padding:0;}
.langselect {font-size:14px;z-index:65;position:fixed;right:150px;top:25px;}
.langselect a{display:inline;text-decoration:none;color:#000;letter-spacing:3px;}
.langselect a:first-child:after{content:" | ";}

.homecol p{text-align:center;}
.pagecol p{text-align:justify;}
.pagecol{margin-bottom:-30px;}
.twp-overlay .wow{text-align:center;}
.twp-overlay .menu-main-container{  display: inline-block;
        margin: 0;
        padding: 0;
        /* For IE, the outcast */
        zoom:1;
        *display: inline;}
.twp-overlay{margin-left:auto;margin-right:auto; vertical-align:middle;}
.twp_menu_outside{display:block;}
.logo{text-align:center;position:relative;top:0px;z-index:1}
.logohamburger{text-align:center;position:relative;top:50px;margin-bottom:35px;}
.twp-overlay-close{content:"";display:block;width:46px;height:46px;background:url("close.png")#fff;z-index:68;position:fixed;right:0px;}
.hamburger{position:fixed;z-index:67;right:70px;top:14px;}
.hamburger a{content:"";display:block;width:46px;height:46px;background:url("burger.png")no-repeat;padding-left:50px;color:#000;text-decoration:none;text-transform:uppercase;padding-top:10px;}
.hamburger a:hover, .twp-overlay-close:hover{background-position:0 -54px;}
.twp-overlay .twp-olmenu ul li{width:100%;padding:5px 10px; font-family: 'Raleway', sans-serif;
display:block;}
.twp-overlay .animated {
    -webkit-animation-duration: 0s;
    animation-duration: 0s;
    -webkit-animation-fill-mode: both;
        animation-fill-mode: both;}
.twp-overlay .twp-olmenu ul ul li{width:auto;display:block;}
.menu li{list-style:none;display:block;text-transform:uppercase;letter-spacing: 3px;font-weight:bold;}
.menu a, .twp-overlay .twp-olmenu ul li a{color:#000000;text-decoration:none;font-size:12px;}
.menu a:hover, .twp-overlay .twp-olmenu ul li a:hover, .twp-overlay .twp-olmenu ul li:nth-child(2) ul li a:hover{ color:#867c63;}
.homemenu ul{margin:0;}
.homecol2 h3{margin-top:0px;}
ul{margin-left:0;list-style:square;padding-left:15px; }
ul li{border-bottom:1px solid #eeeeee;padding:5px 0px}
.menubas li{display:inline;border:none;padding:10px;}
.menubas .current-menu-item a{color:#999;}
.menubas a:hover{color:#666;}
.menubas{text-align:center;}
@media screen and (min-width: 1000px) and (max-width: 1200px) {
    .leftcol{width:55%}
    .vc_col-sm-4{width:45%;}
}
@media screen and (min-width: 200px) and (max-width: 1000px) {
    .leftcol{width:100%;margin-bottom:-35px;}
    .vc_col-sm-4{width:100%;}
    .leftcol:after{display:none;}
    .homecol .leftcol img {
    height: 60vh;
    object-fit: cover;

       
}
        .close-modal {margin-top:70px;margin-right:-60px}
    .modal{margin-top:-10px;}

    .box1page{padding:30px!important;}
    .site-info{margin-top:-40px;margin-bottom:80px}
    .logolink{line-height:35px;}
     .homecol2{padding:30px;}
    .logolink,.tel a{font-size:16px;text-align:left;}
    .tel{margin:0;position:fixed;bottom:0;background:#fff;width:100%;margin-left:-20px;padding:20px;}
    nav{padding-top:0px}
    .hamburger{margin-top:0px}
    .langselect{position:fixed;top:auto;right:10px;bottom:20px;}
}
@media screen and (min-width: 200px) and (max-width: 600px) {
    .hamburger{margin-top:60px;background:#fff;width:130px;padding-left:10px;margin-right:-80px}
    .box1,.box2,.box3,.box4{width:50%!important;height:220px;font-size:60%;}
    .boxtitle{font-size:250%;}
    .homecol .homelinks {padding-top:120px}
    .menubas{display:none;}
}